.subscribe-links {
  padding: 0;
  margin: 0 -5px;
  display: flex;
  flex-wrap: wrap;
}
.subscribe-links > li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.subscribe-links > li > a {
  margin: 0 5px;
  position: relative;
  width: 32px;
  height: 32px;
  text-indent: -1000em;
  display: block;
  color: inherit;
}
.subscribe-links > li > a:before {
  text-indent: 0;
  content: "";
  font-size: 24px;
  font-family: "FontAwesome";
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
}
.subscribe-links > li > a:hover {
  color: #f6b515 !important;
}
.subscribe-links > li > a[href*=amazon]:before {
  content: "\f270";
}
.subscribe-links > li > a[href*=google]:before {
  content: "\f1a0";
}
.subscribe-links > li > a[href*=apple]:before {
  content: "\f179";
}
.subscribe-links > li > a[href*=iheart]:before {
  content: "\f004";
}
.subscribe-links > li > a[href*=radiopublic]:before {
  content: "\f09e";
}
.subscribe-links > li > a[href*=spotify]:before {
  content: "\f1bc";
}
.subscribe-links > li > a[href*=youtube]:before {
  content: "\f167";
}
.subscribe-links > li > a:hover, .subscribe-links > li > a:focus {
  color: #f2b013;
}

body.post-type-archive-podcast .archive-page-header {
  padding-top: 0;
}
body.post-type-archive-podcast #main > .container > .content-container {
  background: none;
}
body.post-type-archive-podcast footer .podcast_player {
  display: none;
}

body.video-popup-open {
  overflow: hidden;
}
body.video-popup-open footer, body.video-popup-open header, body.video-popup-open nav {
  z-index: 0;
}
body.video-popup-open .postlist-item.open .video-popup {
  display: flex !important;
}

.podcast-page-header {
  background: #404041;
  padding: 90px 0;
  color: #fff;
  text-align: left;
}
.podcast-page-header .podcast-title {
  margin-bottom: 15px;
}
.podcast-page-header .podcast-page-title {
  font-size: 40px;
  font-style: normal;
  margin-top: 0;
}
.podcast-page-header .podcast-page-description {
  font-size: 20px;
  line-height: 26px;
  margin-top: 1em;
}
.podcast-page-header .podcast-page-subscribe-links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 16px;
  gap: 20px;
  margin-top: 50px;
}
.podcast-page-header .podcast-page-subscribe-links > .label {
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  padding: 0;
}
.podcast-page-header .podcast-page-subscribe-links > * {
  padding: 10px 10px;
}
.podcast-page-header .subscribe-links > li {
  padding: 0 10px 0 5px;
}
.podcast-page-header .subscribe-links > li + li {
  border-left: 2px solid #fff;
}
.podcast-page-header .subscribe-links > li > a {
  color: inherit;
  text-indent: 0;
  width: auto;
  align-items: center;
  display: flex;
}
.podcast-page-header .subscribe-links > li > a:before {
  position: static;
  width: 40px;
}
@media (max-width: 1400px) {
  .podcast-page-header .podcast-page-title,
  .podcast-page-header .podcast-page-description {
    padding-right: 360px;
  }
}
@media (max-width: 850px) {
  .podcast-page-header {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .podcast-page-header .podcast-page-title,
  .podcast-page-header .podcast-page-description {
    padding-right: 0;
  }
}

.podcast-list {
  margin-bottom: 55px;
}
.podcast-list > article {
  padding: 60px 45px;
  margin-left: -45px;
  margin-right: -45px;
}
.podcast-list > article:nth-child(2n+0) {
  background: #f9f9f9;
}
.podcast-list > article .episode-options {
  align-items: center;
  display: flex;
  gap: 9px;
  margin-top: 20px;
}
.podcast-list > article .episode-options .line {
  background: #58595b;
  display: block;
  height: 20px;
  width: 2px;
}
.podcast-list > article .episode-options .video-link {
  color: #f2b013;
  font-weight: bold;
}
.podcast-list > article .episode-options .video-link:hover {
  text-decoration: underline;
}
.podcast-list > article .video-popup {
  align-items: center;
  display: none;
  height: 100%;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.podcast-list > article .video-popup > .video-popup-background {
  background: #000;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  max-height: 100%;
  max-width: 100%;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.podcast-list > article .video-popup > .rll-youtube-player {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 0;
}
.podcast-list > article .video-popup > .rll-youtube-player iframe {
  bottom: unset;
  left: unset;
  max-height: 500px;
  right: unset;
  top: unset;
}
.podcast-list > article .video-popup > * {
  height: 100%;
  max-height: 500px;
  max-width: 750px;
  margin: 0 auto;
  width: 100%;
}
.podcast-list > article > .entry-image {
  width: 240px;
  height: 200px;
  padding-right: 40px;
  flex-shrink: 0;
  display: none;
  cursor: pointer;
}
.podcast-list > article > .entry-image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.podcast-list > article > .entry-image img.placeholder {
  width: 100%;
  background: lightgray;
}
.podcast-list > article > .entry-image img.image-from-content {
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  margin-left: auto;
}
.podcast-list > article .entry-header {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-items: center;
}
.podcast-list > article .entry-header > .entry-image-mobile {
  width: 150px;
  height: 120px;
  padding-right: 30px;
  flex-grow: 0;
}
.podcast-list > article .entry-header > .entry-image-mobile > span {
  cursor: pointer;
  background: lightgray;
  display: block;
}
.podcast-list > article .entry-header > .entry-image-mobile > span img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.podcast-list > article .entry-header > .entry-image-mobile img.placeholder {
  width: 100%;
  background: lightgray;
}
.podcast-list > article .entry-header > .entry-title {
  flex-grow: 1;
  flex-shrink: 1;
  max-width: calc(100% - 150px);
}
.podcast-list > article .entry-header > .entry-meta {
  width: 100%;
  padding-top: 15px;
}
.podcast-list > article > .entry-info {
  flex-grow: 1;
  padding-top: 20px;
}
.podcast-list > article > .entry-info > .entry-header,
.podcast-list > article > .entry-info > .entry-content {
  padding-right: 30px;
}
.podcast-list > article .entry-title {
  margin-top: 0;
  margin-bottom: 0.5em;
}
.podcast-list > article .entry-title > a {
  text-decoration: none;
}
.podcast-list > article .entry-title > a:hover, .podcast-list > article .entry-title > a:focus {
  text-decoration: underline;
}
.podcast-list > article .entry-meta {
  font-size: 12px;
}
.podcast-list > article .entry-meta a {
  text-decoration: underline;
  color: inherit;
}
.podcast-list > article .entry-summary p {
  line-height: 19px;
}
@media (max-width: 480px) {
  .podcast-list > article {
    padding: 45px 30px;
    margin-left: -30px;
    margin-right: -30px;
  }
}
@media (max-width: 420px) {
  .podcast-list > article > .entry-info > .entry-header,
  .podcast-list > article > .entry-info > .entry-content {
    padding-right: 0;
  }
  .podcast-list > article .entry-header > .entry-image-mobile {
    padding-right: 15px;
    width: 100px;
    padding-top: 15px;
  }
  .podcast-list > article .entry-header > .entry-title {
    max-width: calc(100vw - 100px - 70px);
  }
  .podcast-list > article .entry-content {
    padding-right: 0;
  }
  .podcast-list > article .entry-title {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .podcast-list > article {
    display: flex;
    align-items: flex-start;
  }
  .podcast-list > article > .entry-image {
    display: block;
  }
  .podcast-list > article .entry-header {
    display: block;
  }
  .podcast-list > article .entry-header > .entry-image-mobile {
    display: none;
  }
  .podcast-list > article .entry-header > .entry-meta {
    padding-top: 0;
  }
  .podcast-list > article .entry-header > .entry-title {
    max-width: none;
  }
}
@media (min-width: 850px) and (max-width: 1170px) {
  .podcast-list > article > .entry-info > .entry-header {
    padding-right: 0;
  }
  .podcast-list > article .entry-info > .entry-summary {
    padding-right: 0;
  }
  .podcast-list > article .entry-info > .entry-summary p {
    font-size: 14px;
  }
}
.podcast-list .none-found {
  padding: 30px;
  font-size: 20px;
}
.podcast-list .none-found .search-form {
  font-size: 18px;
  margin-top: 30px;
}
.podcast-list .none-found .search-form:after {
  right: 30px;
}

.archive-page-header {
  padding: 0 0 90px 0;
}
@media (max-width: 1440px) {
  .archive-page-header {
    padding: 0 0 6.2vw 0;
  }
}
.archive-page-header .header-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  max-width: 100%;
  min-height: 500px;
}

.post-type-archive-podcast .content-container {
  padding-top: 0;
  padding-bottom: 0;
}
.post-type-archive-podcast .podcast-list .subscribe-links > li:before {
  display: none;
}
.post-type-archive-podcast .podcast-list > article > .entry-info {
  padding-right: 100px;
  position: relative;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-meta > .podcast_meta > aside {
  margin-top: 0;
  display: flex;
  align-items: center;
  margin-left: -10px;
  margin-right: -10px;
  flex-wrap: wrap;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-meta > .podcast_meta > aside > * {
  padding: 5px 10px;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-meta > .podcast_meta > aside .podcast-meta-download:hover,
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-meta > .podcast_meta > aside .podcast-meta-new-window:hover {
  color: #f6b515 !important;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-meta > .podcast_meta > aside .subscribe-links {
  display: none;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-title {
  font-size: 24px;
  font-style: normal;
  line-height: 1.2em;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-title > a {
  color: inherit;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .read-more {
  display: block;
  font-weight: bold;
  color: #f2b013;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .read-more:hover, .post-type-archive-podcast .podcast-list > article > .entry-info .read-more:focus {
  text-decoration: underline;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .entry-summary {
  font-size: 16px;
  line-height: 19em/16;
  margin-top: 15px;
}
.post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link {
  width: 60px;
  height: 60px;
  background: #fff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.1607843137);
  color: darkGray;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link:before {
  content: "";
  margin-left: 5px;
  border-left: 16px solid currentColor;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link:hover, .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link:focus {
  color: #f2b013;
}
.post-type-archive-podcast .podcast-list > article > .entry-info .share-icon > a {
  border-bottom: 0;
}
@media (max-width: 991px) {
  .post-type-archive-podcast .podcast-list > article > .entry-image {
    width: 180px;
    height: 140px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info {
    padding-top: 0;
    padding-right: 0;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .entry-header {
    padding-right: 0;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .entry-header > .entry-title {
    padding-right: 70px;
    margin-bottom: 0;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container {
    position: absolute;
    height: 120px;
    right: 0;
    width: 70px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link {
    width: 45px;
    height: 45px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link:before {
    border-left-width: 12px;
    border-top-width: 8px;
    border-bottom-width: 8px;
  }
}
@media (max-width: 480px) {
  .post-type-archive-podcast .podcast-list > article > .entry-image {
    width: 100px;
    height: 60px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info {
    padding-right: 0;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .entry-header {
    padding-right: 0;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .entry-header > .entry-title {
    padding-right: 70px;
    margin-bottom: 0;
    font-size: 18px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container {
    position: absolute;
    height: 120px;
    right: 0;
    width: 70px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link {
    width: 45px;
    height: 45px;
  }
  .post-type-archive-podcast .podcast-list > article > .entry-info > .play-link-container > .play-link:before {
    border-left-width: 12px;
    border-top-width: 8px;
    border-bottom-width: 8px;
  }
}